@charset "utf-8";
/* 留言 */
@charset "utf-8";
/* -----------信息反馈----------start------ */
.service {
	overflow: hidden;
}
.feedback {
	margin-top: 50px;
	padding: 20px 0;
	background: url('/img/news_bg.png');
	background-size: 100%;
}
.feedback h2 {
	text-align: center;
	color: 263d7b;
	font-size: 32px;
}
.feedback ul {
	width: 1000px;
	margin: 50px auto 0;
	gap: 2%；;
}
.feedback ul > li {
	text-align: center;
	margin-bottom: 30px;
	width: 49%;
	font-size: 16px;
	display: flex;
	align-items: center;
	gap: 2%;
}
.feedback ul > li > input {
	flex: 1;
	height: 50px;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	padding-left: 10px;
	font-size: 16px;
	color: #666;
	outline: none;
	border-radius: 4px;
}
.feedback ul > li.whole {
	width: 100%;
}
.feedback ul > li > textarea {
	flex: 1;
	height: 220px;
	border: 1px solid #dcdcdc;
	font-size: 16px;
	color: #666;
	box-sizing: border-box;
	font-family: '微软雅黑';
	border-radius: 4px;
}
.feedback ul > li > .formCode {
	gap: 10px;
}
.feedback ul > li > .formCode > input {
	border-radius: 4px;
	height: 50px;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	font-size: 16px;
	color: #666;
	outline: none;
}
.feedback ul > li > .formCode > img {
	height: 50px;
}
.feedback ul > li > .formCode > a {
	color: #333;
	font-size: 14px;
}
.feedback ul > li > .formCode > a:hover {
	color: #b99d66;
}
.feedback ul > li > .submit {
	flex: inherit;
	width: 40% !important;
	cursor: pointer;
	margin: 0 auto;
	color: #fff;
	background-color: #b99d66;
}
/* -----------在线订单分割线----------end------ */
